﻿#error404 a{display:block;background:none!important;width:281px;height:82px;}
body{color:#5f6062!important}
#header{background:#670001;width:950px;}
.lnkgroup{display:none!important;}
.headerLogo{overflow:hidden;}
.headerBarContainer{padding-top:0;}
#footer{padding:10px 0;}
.searchTypeTab .rtsLI .rtsSelected .rtsTxt, .btnViewAllLst span, .btnViewAllLst:hover span,
#mapFilter .rtbChecked .rtbText, .btnView .RadButton:hover input, .btnFav .RadButton:hover .rbText,
#propertyTitle, .agent_detail a:link, .agent_detail a:visited, .agent_detail a:hover, .TestimonialsAgtName,
.RadMenu_Default .rmLink:hover, .RadMenu_Default .rmFocused, .RadMenu_Web20 .rmSelected, 
.RadMenu_Default .rmExpanded, .RadMenu_Default .rmExpanded:hover,
.RadMenu_Default .rmGroup .rmLink:hover, .RadMenu_Default .rmGroup .rmFocused, .RadMenu_Default .rmGroup .rmExpanded,
.showMenu .rmGroup .rmLink:hover, .showMenu .rmGroup .rmFocused, .showMenu .rmGroup .rmExpanded,
.RadMenu_Default .rmGroup .rmLink:hover .rmText, .RadMenu_Default .rmGroup .rmFocused .rmText, .RadMenu_Default .rmGroup .rmExpanded .rmText,
.showMenu .rmGroup .rmLink:hover .rmText, .showMenu .rmGroup .rmFocused .rmText,
.showMenu .rmGroup .rmExpanded .rmText, .showMenu a:hover{color:#000!important;}
.sidebtnsearch .rbDecorated, .btnAdvSearch .rbDecorated{background:url("/Images/btn_search.jpg")!important;width:105px!important;height:35px!important;text-indent:-999px;}
.sidebtnsearch:hover .rbDecorated, .btnAdvSearch:hover .rbDecorated{background:url("/Images/btn_search.jpg") 0 -37px!important;}
.btnSearchRS .rbDecorated{background:url("/Images/btn_searchrs.png")!important;}
.btnSearchRS:hover .rbDecorated{background:url("/Images/btn_searchrs.png") 0 bottom!important;}

.sideFavContainer .rpExpandHandle{background:url("/Images/red_arrow.png") no-repeat right top!important;}
.sideFavContainer .rpExpanded .rpExpandHandle{background:url("/Images/red_arrow.png") no-repeat 0 bottom!important;}
.detailIcons span{position: relative;top: 6px;margin-left:3px;}
/*------------- Fonts ---------------*/
@font-face {
    font-family: 'Gotham';
    src:url('/inc/Gotham-Book-Regular.otf') format('truetype'),
           url('/inc/Gotham-Book.ttf') format('truetype'),
           url('/inc/Gotham-Bold.ttf') format('truetype'),
           url('/inc/Gotham-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#sidebar{float:none;}
.memberLogin{margin-left:10px;}
.footerNav{margin-right:10px;}
.btnprint a:link, .btnprint a:visited{color:#000!important;text-decoration:none!important;}
.btnprint a:hover{text-decoration:none!important;}
.mobileHeaderbar .RadMenu .rmRootToggle{background:#fff!important;}
.pnlminisearch .dropdowncheksuburb{padding:0!important;background:url('/images/sidedropdown.jpg') no-repeat 0 2px!important;}
.pnlminisearch .comType{background:url('/images/sidedropdown.jpg') no-repeat 0 2px!important;}
.pnlminisearch .RadComboBox{background:url('/images/sidedropdownshort.jpg') no-repeat 0 2px;}

/*------------- Menu ---------------*/
#menuBar{position:relative;}
.RadMenu_Default .rmLink:hover, .RadMenu_Default .rmFocused, .RadMenu_Web20 .rmSelected, 
.RadMenu_Default .rmExpanded, .RadMenu_Default .rmExpanded:hover
{color:#AF0000!important;}

.RadMenu_Default, .RadMenu_Default .rmLink,.showMenu, .showMenu .rmLink{color:#5C5D58!important;}
.RadMenu_Default .rmSeparator{display:none;}
.RadMenu_Default .rmHorizontal .rmSeparator .rmText,.RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText,
.showMenu .rmHorizontal .rmSeparator .rmText,
.showMenu .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#e5e5e5!important;}

.RadMenu_Default .rmGroup .rmLink:hover, .RadMenu_Default .rmGroup .rmFocused, .RadMenu_Default .rmGroup .rmExpanded,
.showMenu .rmGroup .rmLink:hover, .showMenu .rmGroup .rmFocused, .showMenu .rmGroup .rmExpanded{color:#AF0000!important;}

.RadMenu_Default .rmGroup .rmLink:hover .rmText, .RadMenu_Default .rmGroup .rmFocused .rmText, .RadMenu_Default .rmGroup .rmExpanded .rmText,
.showMenu .rmGroup .rmLink:hover .rmText, .showMenu .rmGroup .rmFocused .rmText, .showMenu .rmGroup .rmExpanded .rmText
{color:#AF0000!important;}


.RadMenu_Default .rmRootGroup{background-color:Transparent!important;border:none!important;}
.RadMenu_Default .rmRootGroup, .RadMenu_Default .rmLink, 
.RadMenu_Default .rmText, .RadMenu_Default .rmLeftArrow, 
.RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, 
.RadMenu_Default .rmBottomArrow{background:none!important;} 


.RadMenu_Default .rmGroup .rmLink{color:#000!important;line-height:normal;}
.RadMenu_Default .rmGroup .rmLink:hover{height:auto!important;}

.RadMenu_Default .rmGroup,
.RadMenu_Default .rmGroup .rmVertical{margin-top:1px;background:#fff!important;border:1px solid #aaa!important;position:relative!important;top:1px!important;}
.RadMenu_Default .rmGroup .rmItem{border-bottom:1px solid #aaa!important;height:34px;}

.RadMenu .rmGroup .rmText{line-height:28px;font-size:13px;color:#5C5D58;padding:3px 10px!important;margin:0px!important; }


/*.RadMenu_Default .rmBottomArrow{background-color:#e6e6e6!important; background-image:url('/Images/rmSprite.png')!important;background-position:50% -391px!important;}
.RadMenu_Default .rmTopArrow{background-color:#e6e6e6!important;background-image:url('/Images/rmSprite.png')!important;background-position: 50% -367px!important}*/
*+html #menuBar, #menuBar .rmSlide, #menuBar .rmVertical{z-index:999!important;}
/*----------- admin --------------*/
.LoginBtn:hover{background-color:#DADADA!important;color:#000!important;}
.LoginBtn{background-color:#670001!important;color:#fff!important;}

/* special search */
.addTypeContainer{overflow:hidden;padding-bottom:0!important;}
.check_2028_Buckland_Rd{background:url('/Images/dev_Buckland_rd.jpg') 0 20px no-repeat;}
.check_Thompson_Park{background:url('/Images/dev_Thompson Park.jpg') 0 20px no-repeat;}
.check_Norwood_Apartments{background:url('/Images/dev_Norwood.jpg') 0 20px no-repeat;}
.addTypeContainer div{width:175px!important;margin-right:175px;height:137px;margin-bottom:20px;}
@media only screen and (max-width:570px) {
    .footertextdiv .col {
        float: none !important;
        clear: both;
        margin-bottom: 10px;
        width: 100% !important;
    }
    .footertextdiv .blankdiv{min-height:0px!important;line-height:10px!important;}

}
@media only screen and (max-width:450px) {
.homebottom a{float:none!important;margin-bottom:10px;}
.homebottom .module-4{width:100%!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
}
